# Type Alias WidgetArticleAttachmentType

type WidgetArticleAttachmentType = {
content: WidgetArticleAttachmentContent;
name: ArticleAttachment;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:15

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleAttachmentContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:18

### name

name: ArticleAttachment

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:16

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:17